/*@media screen and (max-width: 767px) {
    .page {
        min-width: 750px;
        width: 750px;/
    }.container {
         width: 750px !important;
         max-width: 750px !important;
     }
    .header {
        display: block;
    }
    .menu--main .menu-link {
        font-size: 22px;
    }
    .breadcrumb__link, .breadcrumb__item span {
        font-size: 27px;
    }
    .dd-club-input__caption {
        font-size: 27px;
    }
    .dd-club-input__value {
        font-size: 27px;
    }
    .dd-club-option__link {
        font-size: 27px;
    }
    .s-description__title {
        font-size: 30px;
        line-height: 40px;
    }
    .h2--bg-custom-1 .h2__bg {
        font-size: 85px;
    }
    .pb-choice {
        display: block;
    }
    .pb-choice-items-3 .pb-choice-item__inner {
        width: auto;
    }
    .pb-choice-item:nth-child(1) {
        justify-content: normal;
    }
    .pb-choice-item__name {
        font-size: 45px;
    }
    .pb-choice-item__description {
        font-size: 25px;
    }
    .button {
        font-size: 18px;
    }
    .pb-choice-item .button {
        padding: 20px 45px;
    }
    .button--primary {
        border-radius: 30px;
    }
    .enroll-block__inner {
        background-image: none;
        padding: 0 65px 45px 45px;
        display: block;
        height: 280px;
    }
    .button--primary.button--orange {
        margin-left: 20px;
    }
    .enroll-block__name {
        font-size: 40px;
        line-height: 40px;
        padding-top: 15px;
        text-align: center;
    }
    .enroll-block__descr {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .enroll-block-button {
        text-align: center;
    }
    .advantages__item {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .form-free-training__form {
        padding: 0 65px 0 0px;
    }
    .menu--bottom .menu-link {
        font-size: 30px;
        line-height: 50px;
    }
    .call-center__title {
        font-size: 30px;
    }
    .mobile-app {
        font-size: 30px;
    }
    .footer-copyright {
        flex-direction: column;
    }
    .privacy-prompt {
        font-size: 29px;
    }
    .developer__name, .developer__name a {
        font-size: 27px;
    }
    .pb-choice--direction .pb-choice-item__inner {
        padding: 100px 40px 60px;
    }
    .trainer-jq {
        margin-bottom: -65px;
    }
}
@media screen and (max-width: 320px) {
    .menu--fixed-top .menu-items {
        padding: 0 25px 0 25px;
    }
}*/
